Subject: Re: e1000 performance issue in 4 simultaneous links

From: Benny Amorsen <[email-masked]>
Date: Fri, 11 Jan 2008 12:09:32 +0100

David Miller <[email-masked]> writes:

> No IRQ balancing should be done at all for networking device
> interrupts, with zero exceptions.  It destroys performance.

Does irqbalanced need to be taught about this? And how about the
initial balancing, so that each network card gets assigned to one CPU?

/Benny